MAL-2024-7036

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/telegram-meetup_bot/MAL-2024-7036.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7036
Published
2024-06-25T13:52:18Z
Modified
2024-06-25T13:52:18Z
Summary
Malicious code in telegram-meetup_bot (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / telegram-meetup_bot

Package

Name
telegram-meetup_bot
Purl
pkg:gem/telegram-meetup_bot

Affected ranges

Affected versions

0.*

0.3.0